Bug 1269572 - [abrt] dleyna-server: g_hash_table_lookup_node(): dleyna-server-service killed by SIGABRT
[abrt] dleyna-server: g_hash_table_lookup_node(): dleyna-server-service kille...
Status: CLOSED DUPLICATE of bug 1205574
Product: Fedora
Classification: Fedora
Component: dleyna-server (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:25672daa6b0675456f727536363...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 10:52 EDT by Matej
Modified: 2016-09-16 11:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:08:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.43 KB, text/plain)
2015-10-07 10:52 EDT, Matej
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-07 10:52 EDT, Matej
no flags Details
File: core_backtrace (3.83 KB, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: dso_list (5.57 KB, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: environ (1.05 KB, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: maps (28.31 KB, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: mountinfo (4.02 KB, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: open_fds (1.69 KB, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-10-07 10:53 EDT, Matej
no flags Details

  None (edit)
Description Matej 2015-10-07 10:52:53 EDT
Version-Release number of selected component:
dleyna-server-0.4.0-7.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/dleyna-server-service
crash_function: g_hash_table_lookup_node
executable:     /usr/libexec/dleyna-server-service
global_pid:     5543
kernel:         4.1.8-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 g_hash_table_lookup_node at ghash.c:373
 #5 g_hash_table_remove_internal at ghash.c:1352
 #6 prv_device_chain_end at upnp.c:93
 #7 prv_free_cb at libdleyna/core/task-processor.c:103
 #8 g_hash_table_remove_all_nodes at ghash.c:548
 #10 g_hash_table_unref at ghash.c:1097
 #11 dleyna_task_processor_free at libdleyna/core/task-processor.c:136
 #12 prv_context_free at libdleyna/core/main-loop.c:108
 #13 dleyna_main_loop_start at libdleyna/core/main-loop.c:167
Comment 1 Matej 2015-10-07 10:52:57 EDT
Created attachment 1080710 [details]
File: backtrace
Comment 2 Matej 2015-10-07 10:52:59 EDT
Created attachment 1080711 [details]
File: cgroup
Comment 3 Matej 2015-10-07 10:53:00 EDT
Created attachment 1080712 [details]
File: core_backtrace
Comment 4 Matej 2015-10-07 10:53:02 EDT
Created attachment 1080713 [details]
File: dso_list
Comment 5 Matej 2015-10-07 10:53:03 EDT
Created attachment 1080714 [details]
File: environ
Comment 6 Matej 2015-10-07 10:53:04 EDT
Created attachment 1080715 [details]
File: limits
Comment 7 Matej 2015-10-07 10:53:06 EDT
Created attachment 1080716 [details]
File: maps
Comment 8 Matej 2015-10-07 10:53:08 EDT
Created attachment 1080717 [details]
File: mountinfo
Comment 9 Matej 2015-10-07 10:53:09 EDT
Created attachment 1080718 [details]
File: namespaces
Comment 10 Matej 2015-10-07 10:53:10 EDT
Created attachment 1080719 [details]
File: open_fds
Comment 11 Matej 2015-10-07 10:53:12 EDT
Created attachment 1080720 [details]
File: proc_pid_status
Comment 12 Matej 2015-10-07 10:53:13 EDT
Created attachment 1080721 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 14:08:16 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 14 Debarshi Ray 2016-09-16 11:25:49 EDT

*** This bug has been marked as a duplicate of bug 1205574 ***

Note You need to log in before you can comment on or make changes to this bug.